Subject: [Spridgets] 1275 block oil galleys

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 10 Feb 2020 08:36:57 -0500

--===============6898543377433602891==
	boundary="--_com.lge.email_934677590248423"

----_com.lge.email_934677590248423
   charset=utf-8
Content-Transfer-Encoding: 8bit

A quick question about drilling & tapping for 1/4 pipe plugs.It has been a long time since I have built one of these like I am doing this one.   I do remember all the race motors being done at Gutekunst Fabricators having the main oil galley plugs drilled out on the distributor side of the block.  The thing I can not remember is were the galley plugs on the tappet side of the block also drilled and threaded for 1/4 pipe plugs too.  Funny thing is I tried looking around the internet and lots of references to doing the distributor side of the block and it seems like no one is paying any attention to the galley plugs on the tappet side of the block.  So I figured someone might remember or know the "ya gotta do it" or "you better not do it" answer?Thank EVERYONE in advance!ChuckComing soon , fabrication of a connecting rod balancing fixture...Sent from my LG Mobile
----_com.lge.email_934677590248423
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">A quick question about drilling &amp; tapping for 1/4 pipe plugs.</div><div dir="auto">It has been a long time since I have built one of these like I am doing this one.&nbsp; &nbsp;I do remember all the race motors being done at Gutekunst Fabricators having the main oil galley plugs drilled out on the distributor side of the block.&nbsp; The thing I can not remember is were the galley plugs on the tappet side of the block also drilled and threaded for 1/4 pipe plugs too.&nbsp; Funny thing is I tried looking around the internet and lots of references to doing the distributor side of the block and it seems like no one is paying any attention to the galley plugs on the tappet side of the block.&nbsp; So I figured someone might remember or know the "ya gotta do it" or "you better not do it" answer?</div><div dir="auto">Thank EVERYONE in advance!</div><div dir="auto">Chuck</div><div dir="auto">Coming soon , fabrication of a connecting rod balancing fixture...</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_934677590248423--

--===============6898543377433602891==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6898543377433602891==--